/* CSS Document */
body {padding:0px;font-size:12px;font-family:"宋体";margin:0px; background:url(2017BG.jpg?t=2) center top no-repeat #A6DAFF}
img {margin:0px;padding:0px;border:0px}
ul,li,dl,dd,dt{margin:0px;padding:0px;list-style-type:none;}
font {margin:0px;padding:0px;list-style-type:none;}
form {margin:0px;padding:0px;}
a {color:#222222;text-decoration:none;}
a:hover {color:#e00f03;text-decoration:underline;}
.h10{height:10px; width:100%; line-height:1px; clear:both}
.h5{height:5px; width:100%; line-height:1px; clear:both}
.fl{float:left}
.fr{float:right}
.container {width:1000px;margin:0 auto;background-color:#FFFFFF; padding:10px;}
a.more{font-weight:normal}
a.more:hover {color:#000;}
.pr9{padding-right:9px}
.f14{font-size:14px}

/*一级栏目导航*/
.main_box{ width:1000px; margin:0 auto;}


/*新闻*/
.news {width:1000px; float:left}
.newsl{width:1000px; padding-right:10px; float:left; overflow:hidden}
.newsr{width:230px; float:left; overflow:hidden}


/*头条*/
.todaynews{width:910px; padding-left:81px; height:80px; background:url(today-ico.gif) 0 6px no-repeat; float:left}
.todaypic{height:45px; width:910px; float:left}
.todaytxt{width:900px; height:35px;line-height:35px; text-align:center; float:left; overflow:hidden;color:#888}
.todaytxt a{color:#000000;font-size:16px;font-weight:bold}
.todaytxt a:hover{color:#e00f03;}

.flash{width:490px; padding-right:19px; height:350px; float:left}
/*最新动态*/
.zxdt{width:489px; height:348px; float:left; border:1px solid #cccccc; background:url(newsTab_line.jpg) repeat-x}
.zxdt .tit{width:479px; float:left; height:31px; line-height:31px; }
.zxdt .tit strong{font-size:14px;width:110px; text-align:center;float:left;border-right:1px solid #dadada;}
.zxdt .tit strong.on{background:url(newsTab_On1.jpg) repeat-x; color:#09548B}

.zxdt .tit span{float:right; padding-right:5px}
.zxdt ul{width:459px; padding:5px 10px; float:left}
.zxdt ul li{font-size:14px;width:442px; padding-left:15px; height:33px; line-height:33px; float:left; overflow:hidden; background:url(dian.jpg) 5px 15px no-repeat; border-bottom:#CCCCCC 1px dashed}
.zxdt ul li span{font-size:12px;float:right; color:#666666}

/*右边开始*/
.newsr .ads{width:230px; height:70px;}
.rsxw{width:228px;height:368px;float:left; border:1px solid #cccccc; background:url(newsTab_line.jpg) 1px top repeat-x}
.rsxw .tit{width:208px; padding-left:10px; height:30px; line-height:30px; float:left; color:#1B4F74; font-weight:bold}
.rsxw .tit span{float:right;}

.rsxw ul{width:208px; padding:10px 10px 0 10px; float:left}
.rsxw ul li{width:198px; padding:5px 0 5px 10px; line-height:17px; float:left;  background:url(dian1.jpg) 2px 11px no-repeat;color:#333}
.rsxw ul li a{font-weight:bolder;}

/*政务公开*/
.xxgk {width:1000px; float:left;}
.xxgk-01 {height:36px;width:1000px;background-image:url(xxgk.jpg);background-repeat:no-repeat; float:left;}
.xxgk-01 form{border:0;padding-top:5px;margin:0;float:right}
.search-keyword{width:200px}
.xxgk-l{width:731px; float:left; text-align:center;}
.xxgk-l .xxgk-item{width:355px; float:left; text-align:left; padding:0 10px 0 0;}
.xxgk-item .tit{width:353px;border:#cccccc 1px solid; float:left; height:31px; line-height:31px; color:#333;background:url(newsTab_On.jpg) no-repeat;}
.xxgk-item .tit strong{padding-left:20px; font-size:14px}
.xxgk-item .tit span{float:right; padding-right:5px}
.xxgk-item ul{width:333px; padding:6px 10px; float:left; border:#cccccc 1px solid; border-top:none}
.xxgk-item ul li{width:323px; padding-left:10px; height:32px; line-height:32px; float:left; overflow:hidden; background:url(dian.jpg) 0 14px no-repeat;border-bottom:#CCCCCC 1px dashed}


.xxgk-r{width:269px; float:left}
.xxgk-r .tit{width:269px; float:left; height:35px; line-height:35px; color:#09548B;background:url(box_menu2.jpg) no-repeat}
.xxgk-r .tit strong{padding-left:26px; font-size:14px}
.xxgk-r .tit span{float:right; padding-right:5px}
.xxgk-r ul{width:248px; padding:7px 10px; border:#cccccc 1px solid; border-top:none; float:left}
.xxgk-r ul li{width:238px; padding-left:10px; height:26px; line-height:26px; float:left; overflow:hidden; background:url(dian1.jpg) 0 10px no-repeat;}



.xxgk-02 {height:auto;width:1000px; float:left}
.xxgk-03 {width:1000px;padding-top:7px; float:left}

.xxgk-pic {float:left;width:505px;}

.xxgk-txt {float:left;width:496px;}
.xxgk-txt .tit{width:494px;border:#cccccc 1px solid; float:left; height:28px; line-height:28px; color:#ffffff;background:url(box_menu.gif) no-repeat}
.xxgk-txt .tit strong{padding-left:30px; }
.xxgk-txt .tit span{float:right; padding-right:5px}
.xxgk-txt ul{width:474px; padding:6px 10px; float:left; border:#cccccc 1px solid; border-top:none}
.xxgk-txt ul li{width:464px; padding-left:10px; height:32px; line-height:32px; float:left; overflow:hidden; background:url(dian.jpg) 0 14px no-repeat;border-bottom:#CCCCCC 1px dashed}
.xxgk-txt ul li span{float:right; color:#666666}


.zwgk-l{width:228px; height:1028px; border:#CECECE 1px solid; background:url(zwgk_bg1.jpg) #FFF bottom no-repeat;}
.zwgk-l dl{width:228px; float:left}
.zwgk-l dl dt{width:218px; padding:0 0 10px 10px; height:30px; background:url(zwgk-bg1.jpg) repeat-x; line-height:30px; color:#FFFFFF; font-weight:bold; float:left}
.zwgk-l dl dd{width:168px; padding-left:50px; height:50px; line-height:40px; background:url(/image/zwgk-bg2.jpg) 8px 0   no-repeat; font-weight:bold; float:left}
.zwgk-l dl dd a{color:#fff}
.cf12b{color:#FFFFFF; font-weight:bold; padding-left:25px}
.tdborderl{border-left:#CCCCCC 1px solid; padding-left:40px}
.nsjg{width:220px; padding:2px 20px 7px 20px;}
.nsjg li{width:210px; padding-left:10px; line-height:30px; background:url(dian2.jpg) 0 10px no-repeat; border-bottom:#eee 1px solid}



/*服务大厅*/
.hwdt{width:1000px; float:left;}
.hwdt-01{height:36px;width:1000px; background-image:url(hwdt.jpg);background-repeat:no-repeat; float:left;}
.hwdt-l{width:679px; border:#cccccc 1px solid; float:left; text-align:center; padding:10px 0;}
.hwdt-r{width:310px; padding-left:10px; float:left}
.hwdt-r .tit{width:310px; float:left; height:35px; line-height:35px; color:#f00;background:url(box_menu2.jpg) no-repeat}
.hwdt-r .tit strong{padding-left:26px; font-size:14px}
.hwdt-r .tit span{float:right; padding-right:5px}

.hwdt-r ul{width:288px; padding:7px 10px; border:#cccccc 1px solid; border-top:none; float:left}
.hwdt-r ul li{width:278px; padding-left:10px; height:26px; line-height:26px; float:left; overflow:hidden; background:url(dian1.jpg) 0 10px no-repeat;}
.hwdt-r ul li span{float:right; color:#666666}

.fwdt-list{width:465px; padding:5px 10px}
.fwdt-list li{width:455px; padding-left:10px; height:26px; line-height:26px; float:left; overflow:hidden; background:url(dian.jpg) 0 10px no-repeat;}
.fwdt-list li span{float:right; color:#666666}

/*互动交流*/
.hdjl{width:999px; border:#cccccc 1px solid; float:left;}
.hdjl-tit{height:30px; padding-top:5px; width:999px; background:url(box_menu3.jpg) 0 5px no-repeat; float:left;}
.hdjl-tit span{float:right; color:#666666; line-height:24px}
.hdjl-box{width:979px; padding:10px; padding-top:none}


.hwdt-l .tit{width:679px; height:30px; line-height:24px; background:url(box_menu3.jpg) top no-repeat;}
.hwdt-l .tit span{float:right; padding-right:5px;}

.hwdh-1{width:580px; padding-left:90px; height:201px; float:left; overflow:hidden; background:url(bszn-1.jpg) 3px 0 no-repeat; text-align:left}
.hwdh-1 .hwdh1{width:580px; float:left; }
.hwdh1 li{width:555px; padding-left:10px; height:30px; line-height:30px; float:left; overflow:hidden; background:url(dian.jpg) 0 13px no-repeat;border-bottom:#CCCCCC 1px dashed}
.hwdh1 li span{float:right}
.hwdh-2{width:679px;height:99px;float:left}


/*友情链接*/
.yqlj {height:55px;width:1000px;background-image:url(yqlj.jpg);background-repeat:no-repeat;margin-bottom:8px;clear:both;}
.yqlj-01 {line-height:51px;height:51px;width:125px;font-size:14px;font-weight:bold;color:#222222;text-align:center;float:left;}
.yqlj-02 {height:35px;width:270px;float:left;padding-top:16px;margin-right:20px;}
.bd01 {width:270px;color:#222222;}
/*底部*/

.foot-01 {height:40px;width:1000px;text-align:center;line-height:40px;color:#222222;border-top:1px solid #cacaca;}
.foot-01 a {color:#222222;text-decoration:none;}
.foot-02 {height:90px;width:1000px;color:#4d4d4d;text-decoration:none;text-align:center;line-height:25px;clear:both;padding-top:5px;}


/*列表页面*/
.classbox{width:1000px; float:left;}
.classbox-l{width:232px; padding-right:10px; float:left; }
.classbox-l .tit{width:212px; padding-left:20px; height:31px; line-height:31px; background:url(class-left.jpg) no-repeat; font-size:14px; font-weight:bold}
.titbox{width:210px; padding:10px; float:left; border:#cccccc 1px solid; border-top:none;font-size:14px;line-height:25px}
.menu1{width:225px; padding:10px 0 0 5px; float:left; border:#cccccc 1px solid; border-top:none}
.menu1 li{width:185px; padding-left:40px; height:45px; line-height:38px; background:url(class-bg1.jpg) no-repeat;font-size:14px;}

.menu3{width:225px; padding:10px 0 0 5px; float:left; border:#cccccc 1px solid; border-top:none}
.menu3 li{width:185px;height:35px;}
.menu3 li a{width:185px;height:27px;padding-left:40px;line-height:27px;float:left;background:url(p_l_off.gif) no-repeat}
.menu3 li a:hover{background:url(p_l_on.gif) no-repeat}

.tit2{width:212px; padding:3px 0 0 20px; height:33px; line-height:30px; background:url(class-bg2.jpg) no-repeat; font-size:14px; font-weight:bold; color:#FFFFFF}
.menu2{width:220px; padding:5px; float:left; border:#cccccc 1px solid; border-top:none}
.menu2 li{width:212px; padding: 5px 0 5px 8px;background:url(dian1.jpg) 0 11px no-repeat;font-size:14px;line-height:22px;}

.classbox-r{width:758px; float:left}
.classbox-rbox{width:375px; float:left}
.classbox-rbox .tit{width:375px; float:left; height:36px; line-height:36px; background:url(class-bg3.jpg)}
.classbox-rbox .tit strong{padding-left:17px; font-size:14px}
.classbox-rbox .tit span{float:right; padding-right:5px}

.classbox-rbox ul{width:353px; padding:5px 10px; border:#cccccc 1px solid; border-top:none; float:left}
.classbox-rbox ul li{width:343px; padding-left:10px; float:left; height:26px; line-height:26px; background:url(dian.jpg) 0 11px no-repeat; overflow:hidden}
.classbox-rbox ul li span{float:right; color:#666666}

.class-pic{width:757px; float:left; border:#cccccc 1px solid;}
.class-pic dt{width:740px; padding-left:17px; height:36px; line-height:36px; background:url(list-bg.jpg) -1px -1px no-repeat; font-size:14px; float:left; font-weight:bold}
.class-pic dd{width:151px; height:120px; float:left; text-align:center; padding-top:6px; margin:0; line-height:22px;}
.class-pic dd img{border:1px solid #eee}


.list-tit{width:742px; padding-left:17px; height:36px; line-height:36px; background:url(list-bg.jpg) no-repeat; font-size:14px; float:left}
.list-tit span{float:right; color:red;padding-right:5px}
.list-box{width:757px;border:#cccccc 1px solid; border-top:none; float:left}
.listbox{width:737px; padding:10px; float:left}
.listbox li{width:727px; padding:7px 0 7px 10px; line-height:21px; float:left; background:url(dian.jpg) 0 17px no-repeat; border-bottom:#ddd 1px dashed; font-size:14px}
.listbox li span{float:right; color:#666666; font-size:12px}


.tbox{width:358px;height:220px;padding:10px;float:left;}
.h140{height:145px;}
.h220{height:294px;}
.tbox dt{height:28px;overflow:hidden;clear:both;line-height:28px;border-bottom:2px #09548B solid}
.tbox dt span{float:right}
.tbox dt strong{font-size:14px}
.tbox dd{line-height:25px;height:35px; padding-left:7px; float:left;background:url(dian.jpg) 0 12px no-repeat;overflow:hidden;width:350px;font-size:14px;line-height:38px;}

/*列表分页*/
.pagelist{float:left; padding:0 0 10px 20px;}
.pagelist li{float:left;font-family:Tahoma;	line-height:17px;margin-right:6px;border:1px solid #E9E9E9;}
.pagelist li a{	float:left;	padding:2px 4px 2px;color:#555;	display:block;}
.pagelist li a:hover{color:#690;text-decoration:none;padding:2px 4px 2px;}
.pagelist li.thisclass,.pagelist li.thisclass a,.pagelist li.thisclass a:hover{background-color:#F8F8F8;font-weight:bold;}


/*信息阅读*/
.newsbox{width:959px; padding:20px; float:left; border:#cccccc 1px solid}
.newsbox h1{width:959px; float:left; font-size:24px; color: #000; margin:0; padding:20px 0 30px 0; text-align:center; font-family:arial,helvetica,sans-serif;}
.newsbox .date{width:959px; line-height:25px; text-align:center; border-top:#cccccc 1px solid;border-bottom:#cccccc 1px solid; color:#666666; float:left}
.newsbox .content{width:100%; font-size:18px; float:left; line-height:30px; padding-top:20px; overflow:hidden;font-family:arial,helvetica,sans-serif;}
.newsbox .content p{ padding-bottom:5px; }
.newsbox .content img{max-width:930px;}
.newsbox .content table{max-width:930px}
.newsbox .content table *{font-size:14px;padding:0;margin:0;line-height:1.3}
.newsbox .source{width:100%; font-size:14px; float:left; line-height:25px; color:#ff0000; text-align:right;font-weight:bold}


.h_top{height:30px;background:#f0f0f0; border-bottom:1px solid #e8e8e8; outline:1px solid #fff;  font-size:12px;}
.welcome{width:1010px; margin:0 auto; position:relative; line-height:30px; color:#666}
.h_down{width:1021px;height:170px; margin:0 auto;}

.h_nav{width:1020px;height:60px; margin:0 auto; margin-bottom:10px;position:relative;}
.h_nav ul{width:980px;padding:0 20px;}
.h_nav ul li a{color:#FFFF00; text-decoration:none; line-height:60px; font-size:18px; font-family:"微软雅黑";font-weight:bold; text-shadow: 1px 1px 1px #003366;}
.h_nav ul li{float:left;color:#fff;padding:px; min-width:135px; text-align:center; height:60px;cursor:pointer;display:block}
.h_nav ul li:hover{color:red;}
.h_nav ul li a:hover{color:red;}

.box2 .nav01{ width:1014px; background:#FFF; position:absolute; z-index:10; top:60px;left:0px; border:#4A82B1 solid 3px}
.box2 .nav01 div{ width:285px; float:left; display:inline; padding:15px 15px 15px 26px;}
.box2 .nav01 .ano1{width:570px;}
.box2 .nav01 div h3{ font-size:15px; background:url(btn02.jpg) no-repeat left center; line-height:28px; padding-left:10px; color:023c8a;font-family:"微软雅黑"; font-weight:700}
.box2 .nav01 div h3 a{ color:023c8a;}
.box2 .nav01 div p{ font-size:13px; line-height:22px; color:#47443b; margin-bottom:15px; font-family:"微软雅黑"; padding-left:10px;}
.box2 .nav01 .you{width:239px;  margin:10px 25px 10px 0px; float:right}
.box2 .nav01 .you ul{width:239px; }
.box2 .nav01 .you ul li{width:199px; height:36px; background:url(class-bg1.gif) no-repeat left top; padding-left:40px; margin:10px auto; }
.box2 .nav01 .you ul li a{font-family:"微软雅黑";font-size:15px; line-height:36px; color:#000; font-weight:normal;text-shadow:0px 0px 0px #000;}

.box2 .nav05{  width:1014px; background:#FFF; position:absolute; z-index:10;  top:60px;left:0px; border:#4A82B1 solid 3px}
.box2 .nav05 div{ width:954px; float:left; display:inline; padding:15px 15px 15px 26px;}
.box2 .nav05 div h3{ font-size:15px; background:url(btn02.jpg) no-repeat left center; line-height:35px; padding-left:10px; color:023c8a;font-family:"微软雅黑"; font-weight:700;float:left;width:228px}

